@font-face {
  font-family: 'srodowisko-new';
  src: url('../font/srodowisko-new.eot?54833725');
  src: url('../font/srodowisko-new.eot?54833725#iefix') format('embedded-opentype'),
       url('../font/srodowisko-new.woff2?54833725') format('woff2'),
       url('../font/srodowisko-new.woff?54833725') format('woff'),
       url('../font/srodowisko-new.ttf?54833725') format('truetype'),
       url('../font/srodowisko-new.svg?54833725#srodowisko-new') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'srodowisko-new';
    src: url('../font/srodowisko-new.svg?54833725#srodowisko-new') format('svg');
  }
}
*/
 
 [class^="icon-srodowisko-"]:before, [class*=" icon-srodowisko-"]:before {
  font-family: "srodowisko-new";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: auto;
  margin-right: 0;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-srodowisko-powietrze:before { content: '\e800'; } /* '' */
.icon-srodowisko-przygoda:before { content: '\e801'; } /* '' */
.icon-srodowisko-clover:before { content: '\e802'; } /* '' */
.icon-srodowisko-information:before { content: '\e803'; } /* '' */
.icon-srodowisko-woda:before { content: '\e804'; } /* '' */
.icon-srodowisko-open-book:before { content: '\e805'; } /* '' */
.icon-srodowisko-halas:before { content: '\e806'; } /* '' */
.icon-srodowisko-house:before { content: '\e807'; } /* '' */
.icon-srodowisko-klimat:before { content: '\e808'; } /* '' */
.icon-srodowisko-mobilnosc:before { content: '\e809'; } /* '' */
.icon-srodowisko-zielen:before { content: '\e80a'; } /* '' */
.icon-srodowisko-odpady:before { content: '\e80b'; } /* '' */
.icon-srodowisko-rozwoj-eko:before { content: '\e80c'; } /* '' */
.icon-srodowisko-recycling-bin:before { content: '\e80d'; } /* '' */
.icon-srodowisko-sun:before { content: '\e80e'; } /* '' */
.icon-srodowisko-sunny-day:before { content: '\e80f'; } /* '' */
.icon-srodowisko-wind:before { content: '\e810'; } /* '' */
.icon-srodowisko-pin:before { content: '\e811'; } /* '' */
.icon-srodowisko-calendar:before { content: '\e812'; } /* '' */
.icon-srodowisko-knowladge:before { content: '\e813'; } /* '' */
.icon-srodowisko-about:before { content: '\e814'; } /* '' */
.icon-srodowisko-info:before { content: '\e815'; } /* '' */
.icon-srodowisko-cancel:before { content: '\e816'; } /* '' */
.icon-srodowisko-mail:before { content: '\e817'; } /* '' */
.icon-srodowisko-chimney:before { content: '\e818'; } /* '' */
.icon-srodowisko-contact:before { content: '\e819'; } /* '' */
.icon-srodowisko-icon-heat:before { content: '\e81a'; } /* '' */
.icon-srodowisko-icon-kawka:before { content: '\e81b'; } /* '' */
.icon-srodowisko-bus:before { content: '\e81c'; } /* '' */
.icon-srodowisko-radiator:before { content: '\e81d'; } /* '' */
.icon-srodowisko-angle-right:before { content: '\e81e'; } /* '' */
.icon-srodowisko-newspaper:before { content: '\e81f'; } /* '' */
.icon-srodowisko-download:before { content: '\e820'; } /* '' */
.icon-srodowisko-angle-left:before { content: '\f104'; } /* '' */
.icon-srodowisko-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-srodowisko-file-word:before { content: '\f1c2'; } /* '' */
.icon-srodowisko-file-excel:before { content: '\f1c3'; } /* '' */
.icon-srodowisko-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-srodowisko-file-image:before { content: '\f1c5'; } /* '' */
.icon-srodowisko-file-archive:before { content: '\f1c6'; } /* '' */